Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 16 Aug 2021 14:20:49 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc ashik m rasheed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ashik m rasheed Bot:  Hi Ashik M Rasheed ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96569391212            06:00 PM, 16th Aug                     ashik m rasheed                    ok           06:00 PM, 16th Aug                   Hamza                   HiAshik ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?&nbsp;           06:01 PM, 16th Aug                     ashik m rasheed                    hi           06:02 PM, 16th Aug                   Hamza                   How may I help you?           06:04 PM, 16th Aug                     ashik m rasheed                    i have a problem with ma order           06:04 PM, 16th Aug                     ashik m rasheed                    one of the items delivered is damaged           06:04 PM, 16th Aug                     ashik m rasheed                             06:05 PM, 16th Aug                   Hamza                   We understand you were expecting the item to arrive to you in perfect condition, and we feel very sorry that on this instance we could not meet your expectations. We will accept a return of your item.           06:07 PM, 16th Aug                     ashik m rasheed                    could u replce or refund?           06:07 PM, 16th Aug                   Hamza                   In the meantime, an exchange is not available. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any store across the Kuwait.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any store in the Kuwait.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           06:08 PM, 16th Aug                     ashik m rasheed                    if i order one item that can attract me with additional shipment           06:08 PM, 16th Aug                     ashik m rasheed                    please arrange a return, here is the order#8287445897           06:09 PM, 16th Aug                     ashik m rasheed                    please arrange it after 4 00 PM           06:09 PM, 16th Aug                     ashik m rasheed                    hello u there?           06:11 PM, 16th Aug                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           06:13 PM, 16th Aug                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           06:15 PM, 16th Aug                   Hamza                   We apologize, and we would like to inform you that there is a glitch in the system           06:15 PM, 16th Aug                   Hamza                   We will create a return request asap,and will get in touch with you via your email address           06:16 PM, 16th Aug                   Hamza                   Is there anything else I can help you?&nbsp;           06:16 PM, 16th Aug                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:20 PM, 16th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2988880